[Desktop Entry]
Encoding=UTF-8
Type=Application
NoDisplay=true
Name=Konqueror
Name[eo]=Konkeranto
Name[fa]=کانکرر
Name[ko]=컹커러
Name[lv]=Iekarotājs
Name[mn]=Конкюрор
Name[ta]=¸¡ý¦¸¡Ã÷
Exec=konqueror %U
Comment=KDE File Manager & Web Browser
Comment[af]=Kde Lêer Bestuurder & Web Blaaier
Comment[az]=KDE Fayl İdarəcisi və İnternet Səyyahı
Comment[bg]=КДЕ Файлов мениджър & Web-броузер
Comment[br]=Merour restroÃ¹ ha merdeer gwiad KDE
Comment[bs]=KDE upravitelj datotekama & Web preglednik
Comment[ca]=El gestor de fitxers i fullejador Web KDE
Comment[cs]=Správce souborů a prohlížeč Webu pro prostředí KDE
Comment[da]=KDE's filhåndtering og netsøgning
Comment[de]=Der Dateimanager und Web-Browser von KDE
Comment[el]=Διαχειριστής αρχείων και Περιηγητής ιστοσελίδων του KDE
Comment[eo]=KDE-dosieradministrilo kaj TTT-legilo
Comment[es]=Administrador de archivos y navegador Web de KDE
Comment[et]=KDE failihaldur & veebibrauser
Comment[eu]=KDE Fitxategi Kudeatzailea eta Web Arakatzailea
Comment[fa]=مدیر پرونده و مرورگر شبکه‌ی KDE
Comment[fi]=KDE:n Tiedostonhallinta & www-selain
Comment[fr]=Gestionnaire de fichiers et navigateur web de KDE
Comment[gl]=Xestor de Ficheiros e Navegador Web de KDE
Comment[he]=מנהל הקבצים ודפדפן האינטרנט של KDE
Comment[hr]=KDE upravitelj datotekama & Web preglednik
Comment[hu]=KDE fájlkezelő és webböngésző
Comment[id]=Manajer File KDE & browser web
Comment[is]=KDE skráastjóri og vafri
Comment[it]=Il file manager e browser Web di KDE
Comment[ja]=KDEファイルマネージャー & ウェブブラウザ
Comment[ko]=KDE 파일 관리자와 웹 탐색기
Comment[lo]=ຕົວຈັດການແຟ້ມແລະເວ໊ບບາວເຊີ KDE
Comment[lt]=KDE bylų tvarkyklė ir WWW naršyklė
Comment[lv]=KDE Failu Menedžeris un Web Pārlūks
Comment[mk]=KDE менаџер на датотеки и веб прелистувач
Comment[mn]=КДЭ-н Файл удирдагч ба Вэб-Хөтөч
Comment[mt]=Manager tal-fajls u Web Browser tal-KDE
Comment[nb]=KDE filbehandler og nettleser
Comment[nl]=KDE's bestandsbeheerder en webbrowser
Comment[nn]=Filbehandlar og nettlesar for KDE
Comment[nso]=Seinyakisi sa Web & Molaodi wa Faele ya KDE
Comment[oc]=Lo gestionari de fiquièrs e navigador Web KDE
Comment[pl]=KDE Menedżer plików i przeglądarka WWW
Comment[pt]=Gestor de ficheiros e navegador na WWW
Comment[pt_BR]=Gerenciador de Arquivos e Navegador Web do KDE
Comment[ro]=Manager de fişiere KDE şi navigator de web
Comment[ru]=Файловый менеджер и Веб-браузер
Comment[se]=KDE fiilafuolaheaddji ja fierpmádatlogan
Comment[sk]=KDE Správca súborov a Web prehliadač
Comment[sl]=Upravljalnik datotek za KDE in spletni brskalnik
Comment[sr]=Menadžer fajlova i Web čitač za KDE
Comment[sv]=KDE:s filhanterare och webbläsare
Comment[ta]=KDE §¸¡ôÒ §ÁÄ¡ÇÕõ Å¨Ä ¯Ä¡Å¢Ôõ
Comment[th]=ตัวจัดการแฟ้ม์และเว็บบราวเซอร์ KDE
Comment[tr]=KDE Dosya Yöneticisi ve İnternet Tarayıcısı
Comment[uk]=Менеджер файлів KDE та навігатор Тенет
Comment[ven]=Mulanguli wa faela ya KDE & Buronza ya webe
Comment[vi]=Trình quản lí và Duyệt web KDE 
Comment[xh]=Umphathi Wefayile ye KDE & Umkhangeli zincwadi we Web
Comment[zh_CN]=KDE 文件管理器和 Web 浏览器
Comment[zh_TW]=KDE 檔案管理程式和 Web 瀏覽器
Comment[zu]=Imenenja yamafayela ye-KDE & Umcingi we-Web
X-KDE-Library=libkonqueror
Icon=konqueror
ServiceTypes=Konqueror
X-DCOP-ServiceType=multi
X-KDE-StartupNotify=true
